Bug 716225 - [abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: exo_icon_view_item_hit_test: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: exo_icon_view_item_hit_te...
Status: CLOSED DUPLICATE of bug 730393
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:89d7a0c86007eaed9e199168b06...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-23 13:14 EDT by Vlad
Modified: 2012-03-21 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 12:59:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (36.51 KB, text/plain)
2011-06-23 13:14 EDT, Vlad
no flags Details
File: backtrace (26.80 KB, text/plain)
2011-06-23 13:14 EDT, Vlad
no flags Details

  None (edit)
Description Vlad 2011-06-23 13:14:33 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        Selected file and pressed shift+del.
component:      pcmanfm
crash_function: exo_icon_view_item_hit_test
executable:     /usr/bin/pcmanfm
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Fri Jun 24 01:04:42 2011
uid:            500
username:       krnlbg

backtrace:      Text file, 27442 bytes
maps:           Text file, 37384 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:48b9e02d2199527bf0b51390ce501d804d2e447b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:2bfe05550a30b9724bb908494b3e12f30e56a722
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:475ee088755895afc66a8ce42a95329f19656eb8
:0911ea7c180d733724f89037b8e8a34e64024aec
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:48aea888319e1848137073c9cbde54a4c2a731c9
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:e5f626726497a81807681ed0088dbce6d6a1f17b
:d8b3e0fdebe68d00582cd67317132eae6ba49286
:b84e69ea6f43b8a0f68adaf4458ff81d3044152c
:f357a1b18bde41975c15355fc430b5493558c6c5
:8be4dda1cb9faa17b14e987a9f4b12c9328c0a0c
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:2d8137969cb2aa389062b0abda8f217245b21553
:0a8474df82c88bd366ee1c4ad903c250cbd4eeca
:537709a216d111bdfbce3dda8b66d29584dc4e1d
:4a454327c50910e88ee0ef426da306038a748e57
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:db5a5e0d00340748f1e9a55136e6d0a4da54b636
:3cb38edbc184347a707c6c431ca50085bbd5228a
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:23b6792e3218744316fd495002f40a037c2e0095
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:4ead7e31a3a01781151307f8a41645f011bcb498
:547e314dc79170ad6118d9da45e7bba9a2d0f174

dso_list:
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302065834
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308148208
:/usr/bin/pcmanfm pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64 (Fedora Project) 1306843146
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304931775
:/usr/lib64/libfm.so.0.0.0 libfm-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64 (Fedora Project) 1306843136
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1297583136
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307471959
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1302066595
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302185432
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1302185724
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304931785
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1297582973
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1297583123
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308148208
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307175844
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1297582975
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1297583148
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1297583115
:/usr/share/locale/ru/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308148300
:/usr/share/locale/ru/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308148208
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307471977
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1307471975
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1297583537
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307471959
:/usr/share/locale/ru/LC_MESSAGES/libfm.mo libfm-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64 (Fedora Project) 1306843136
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14-2.x86_64 (Fedora Project) 1307175844
:/usr/lib64/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.x86_64 (Fedora Project) 1306843135
:/usr/lib64/libfm-gtk.so.0.0.0 libfm-gtk-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64 (Fedora Project) 1306843145
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1297583132
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.x86_64 (RPM Fusion) 1299666381
:/lib64/libutil-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302065869
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1302778124
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307471959
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-3.fc15.x86_64 (Fedora Project) 1308731835
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1300461963
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1297583125
:/usr/share/locale/ru/LC_MESSAGES/pcmanfm.mo pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64 (Fedora Project) 1306843146
:/usr/share/locale/ru/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1302066680
:/usr/share/locale/ru/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302065840
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304446075
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1297583112
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1302940161
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1297583129
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302185432
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307471959
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307472095
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1307715776
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307471959
:/usr/share/locale/ru/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.4-2.fc15.x86_64 (Fedora Project) 1308148264
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-3.fc15.x86_64 (Fedora Project) 1308731833
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307471959
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1297583141
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1297583210
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-bmp.so gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302185432
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303050458
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302065840
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1297583929
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307471977
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302185432
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302065834
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1302066595
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307471977
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307175822
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1297583003
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302065834
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1297583557

environ:
:SSH_AGENT_PID=1486
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=c77e14f21523c3a77c2f7f124b7f8e64-1308813859.936199-2027412388
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-rT68I4
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=krnlbg
:SSH_AUTH_SOCK=/tmp/ssh-cHYAnX1412/agent.1412
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/krnlbg/bin
:MAIL=/var/spool/mail/krnlbg
:LC_MESSAGES=ru_RU.utf8
:QT_IM_MODULE=xim
:PWD=/home/krnlbg
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1342
:LANG=ru_RU.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/krnlbg
:SHLVL=1
:XDG_CONFIG_HOME=/home/krnlbg/.config
:LANGUAGE=ru_RU.utf8
:LOGNAME=krnlbg
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yLJp4f1FCy,guid=345411e06df2d81e93971f8200000023
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/krnlbg
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/home/krnlbg/.Xauthority
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=1412
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Jun 24 01:04:42 localhost kernel: [34857.784005] pcmanfm[1515]: segfault at 0 ip 00007fa40170f560 sp 00007fffa8d0e690 error 4 in libfm-gtk.so.0.0.0[7fa4016f7000+41000]
:Jun 24 01:04:43 localhost abrt[13569]: saved core dump of pid 1515 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-06-24-01:04:42-1515.new/coredump (50073600 bytes)

xsession_errors:
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-ms-shortcut gnome-mime-application-x-ms-shortcut application-x-generic
:** (pcmanfm:1515): DEBUG: line = /home/krnlbg
:** (pcmanfm:1515): DEBUG: line = 0
:** (pcmanfm:1515): DEBUG: line = --show-pref
:** (pcmanfm:1515): DEBUG: line = 0
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-sqlite3 gnome-mime-application-x-sqlite3 application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-trash gnome-mime-application-x-trash application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon inode-socket gnome-mime-inode-socket inode-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-bittorrent gnome-mime-application-x-bittorrent application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-sharedlib gnome-mime-application-x-sharedlib application-x-generic
:** (pcmanfm:1515): DEBUG: launch command: <evince 'file:///home/krnlbg/Downloads/%D0%90%D0%94/%D0%9A%D0%BE%D0%BD%D1%81%D0%BF%D0%B5%D0%BA%D1%82%20%D0%BB%D0%B5%D0%BA%D1%86%D0%B8%D0%B9%20%D0%A1%D0%BE%D0%B2%D1%80%D0%92%D1%8B%D1%87%D0%90%D0%BB%D0%B3%D0%9C%D0%9C.pdf' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-evince-0_TIME6800431
:** (pcmanfm:1515): DEBUG: try automount
:** (pcmanfm:1515): DEBUG: vol-changed
:** (pcmanfm:1515): DEBUG: on_mount_action_finished
:** (pcmanfm:1515): DEBUG: mount = 0x7fa3e403b2a0
:** (pcmanfm:1515): DEBUG: add vol: 0x1b7e680, uuid: 2C55-13FA, udi: (null)
:** (pcmanfm:1515): DEBUG: total size to copy: 4343107
:** (pcmanfm:1515): DEBUG: vol-changed
:** (pcmanfm:1515): DEBUG: vol-changed
:** (pcmanfm:1515): DEBUG: event of the folder itself: 6
:** (pcmanfm:1515): DEBUG: folder is unmounted
:** (pcmanfm:1515): DEBUG: on_mount_action_finished
:** (pcmanfm:1515): DEBUG: vol-changed
:** (pcmanfm:1515): DEBUG: path: 11
:** (pcmanfm:1515): DEBUG: path: 11
:** (pcmanfm:1515): DEBUG: path: 11
:** (pcmanfm:1515): DEBUG: path: 11
:** (pcmanfm:1515): DEBUG: path: 11
:** (pcmanfm:1515): DEBUG: drag_leave
:** (pcmanfm:1515): DEBUG: try automount
:** (pcmanfm:1515): DEBUG: vol-changed
:** (pcmanfm:1515): DEBUG: on_mount_action_finished
:** (pcmanfm:1515): DEBUG: mount = 0x1bb0c60
:** (pcmanfm:1515): DEBUG: add vol: 0x1c77190, uuid: 2C55-13FA, udi: (null)
:** (pcmanfm:1515): DEBUG: event of the folder itself: 3
:** (pcmanfm:1515): DEBUG: total size to copy: 5144379
:** (pcmanfm:1515): DEBUG: vol-changed
:** (pcmanfm:1515): DEBUG: vol-changed
:** (pcmanfm:1515): DEBUG: on_mount_action_finished
:** (pcmanfm:1515): DEBUG: vol-changed
:** (pcmanfm:1515): DEBUG: event of the folder itself: 6
:** (pcmanfm:1515): DEBUG: folder is unmounted
:** (pcmanfm:1515): DEBUG: line = /home/krnlbg
:** (pcmanfm:1515): DEBUG: line = 0
:** (pcmanfm:1515): DEBUG: line = --show-pref
:** (pcmanfm:1515): DEBUG: line = 0
:** (pcmanfm:1515): DEBUG: line = /home/krnlbg/Downloads/\320\221\320\260\321\200\321\205\320\260\321\202\320\276\320\262.pdf
:** (pcmanfm:1515): DEBUG: file: /home/krnlbg/Downloads/Бархатов.pdf
:** (pcmanfm:1515): DEBUG: launch command: <evince 'file:///home/krnlbg/Downloads/%D0%91%D0%B0%D1%80%D1%85%D0%B0%D1%82%D0%BE%D0%B2.pdf' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-evince-1_TIME8286525
:** (pcmanfm:1515): DEBUG: launch command: <wine start /unix '/home/krnlbg/Desktop/AG Manual.lnk' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-wine-2_TIME11766509
:** (pcmanfm:1515): DEBUG: launch command: <eog 'file:///home/krnlbg/Desktop/%D0%A1%D0%BD%D0%B8%D0%BC%D0%BE%D0%BA-6.png' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-eog-3_TIME11772444
:** (pcmanfm:1515): DEBUG: line = /home/krnlbg
:** (pcmanfm:1515): DEBUG: line = 0
:** (pcmanfm:1515): DEBUG: line = --show-pref
:** (pcmanfm:1515): DEBUG: line = 0
:** (pcmanfm:1515): DEBUG: line = /home/krnlbg/.wine/dosdevices/c:/Program Files/Half-life 1.1.2.0/ag/docs/documentation.htm
:** (pcmanfm:1515): DEBUG: file: /home/krnlbg/.wine/dosdevices/c:/Program Files/Half-life 1.1.2.0/ag/docs/documentation.htm
:** (pcmanfm:1515): DEBUG: launch command: <firefox 'file:///home/krnlbg/.wine/dosdevices/c:/Program%20Files/Half-life%201.1.2.0/ag/docs/documentation.htm' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-firefox-4_TIME11772444
:** (pcmanfm:1515): DEBUG: icon theme changed!
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-ms-shortcut gnome-mime-application-x-ms-shortcut application-x-generic
:** (pcmanfm:1515): DEBUG: line = /home/krnlbg
:** (pcmanfm:1515): DEBUG: line = 0
:** (pcmanfm:1515): DEBUG: line = --show-pref
:** (pcmanfm:1515): DEBUG: line = 0
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-sqlite3 gnome-mime-application-x-sqlite3 application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-trash gnome-mime-application-x-trash application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon inode-socket gnome-mime-inode-socket inode-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-bittorrent gnome-mime-application-x-bittorrent application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-sharedlib gnome-mime-application-x-sharedlib application-x-generic
:** (pcmanfm:1515): DEBUG: launch command: <file-roller 'file:///home/krnlbg/Downloads/ZVE.rar' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-file-roller-5_TIME28755651
:** (pcmanfm:1515): DEBUG: launch command: <file-roller 'file:///home/krnlbg/Downloads/%D0%9A%D0%BD%D0%B8%D0%B3%D0%B8%D0%90%D0%BD%D0%B4%D1%80%D0%B5%D0%B5%D0%B2.rar' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-file-roller-6_TIME29180641
:** (pcmanfm:1515): DEBUG: launch command: <eog 'file:///home/krnlbg/Downloads/%D0%B3%D0%B8%D0%BB%D0%B5%D0%B5%D0%B2%D0%B0/HWScan000061.jpg' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-eog-7_TIME29261531
:** (pcmanfm:1515): DEBUG: icon theme changed!
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-ms-shortcut gnome-mime-application-x-ms-shortcut application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-bittorrent gnome-mime-application-x-bittorrent application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-sharedlib gnome-mime-application-x-sharedlib application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:1515): DEBUG: icon theme changed!
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-ms-shortcut gnome-mime-application-x-ms-shortcut application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-bittorrent gnome-mime-application-x-bittorrent application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-sharedlib gnome-mime-application-x-sharedlib application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-sqlite3 gnome-mime-application-x-sqlite3 application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon application-x-trash gnome-mime-application-x-trash application-x-generic
:** (pcmanfm:1515): DEBUG: unable to load icon . GThemedIcon inode-socket gnome-mime-inode-socket inode-x-generic
:** (pcmanfm:1515): DEBUG: total size to copy: 104660
:** (pcmanfm:1515): DEBUG: FmJob error: Нет такого файла или каталога
:** (pcmanfm:1515): DEBUG: total size to move: 112143, dest_fs: l2051
:** (pcmanfm:1515): DEBUG: FmJob error: Нет такого файла или каталога
:** (pcmanfm:1515): DEBUG: total size to move: 124380, dest_fs: l2051
:** (pcmanfm:1515): DEBUG: total size to move: 80410, dest_fs: l2051
:** (pcmanfm:1515): DEBUG: FmJob error: Нет такого файла или каталога
:** (pcmanfm:1515): DEBUG: FmJob error: Нет такого файла или каталога
:** (pcmanfm:1515): DEBUG: total size to move: 156482, dest_fs: l2051
:** (pcmanfm:1515): DEBUG: FmJob error: Нет такого файла или каталога
:** (pcmanfm:1515): DEBUG: total size to move: 142328, dest_fs: l2051
:** (pcmanfm:1515): DEBUG: launch command: <gedit 'file:///home/krnlbg/ToPhone/%D0%A8%D0%BB%D0%B0%D0%BF%D1%83%D0%BD%D0%BE%D0%B2/%D0%98%D1%82%D0%BE%D0%B3%D0%B8%20%D1%80%D0%B0%D0%B7%D0%B2%D0%B8%D1%82%D0%B8%D1%8F' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-gedit-8_TIME34725766
:** (pcmanfm:1515): DEBUG: FmJob error: Нет такого файла или каталога
:** (pcmanfm:1515): DEBUG: total size to move: 24576, dest_fs: l2051
:** (pcmanfm:1515): DEBUG: total number of files to delete: 1
:** (pcmanfm:1515): DEBUG: launch command: <gedit 'file:///home/krnlbg/ToPhone/%D0%A8%D0%BB%D0%B0%D0%BF%D1%83%D0%BD%D0%BE%D0%B2/%D0%A4%D0%B8%D0%BB%D0%BE%D1%81%D0%BE%D1%84%D0%B8%D1%8F%20%D0%BC%D0%B0%D1%82%D0%B5%D0%BC%D0%B0%D1%82%D0%B8%D0%BA%D0%B8' >
:** (pcmanfm:1515): DEBUG: sn_id = pcmanfm-1515-localhost.localdomain-gedit-9_TIME34825325
:** (pcmanfm:1515): DEBUG: FmJob error: Нет такого файла или каталога
:** (pcmanfm:1515): DEBUG: total size to move: 17478, dest_fs: l2051
:** (pcmanfm:13570): DEBUG: unable to load icon . GThemedIcon application-x-ms-shortcut gnome-mime-application-x-ms-shortcut application-x-generic
:** (pcmanfm:13570): DEBUG: line = /home/krnlbg
:** (pcmanfm:13570): DEBUG: line = 0
:** (pcmanfm:13570): DEBUG: line = --show-pref
:** (pcmanfm:13570): DEBUG: line = 0
:** (pcmanfm:13570): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:13570): DEBUG: unable to load icon . GThemedIcon application-x-sqlite3 gnome-mime-application-x-sqlite3 application-x-generic
:** (pcmanfm:13570): DEBUG: unable to load icon . GThemedIcon application-x-trash gnome-mime-application-x-trash application-x-generic
:** (pcmanfm:13570): DEBUG: unable to load icon . GThemedIcon inode-socket gnome-mime-inode-socket inode-x-generic
:** (pcmanfm:13570): DEBUG: unable to load icon . GThemedIcon application-x-bittorrent gnome-mime-application-x-bittorrent application-x-generic
:** (pcmanfm:13570): DEBUG: unable to load icon . GThemedIcon application-x-sharedlib gnome-mime-application-x-sharedlib application-x-generic
:** (pcmanfm:13570): DEBUG: total number of files to delete: 1
:** (pcmanfm:13570): DEBUG: file operation is finished!
:** (pcmanfm:13570): DEBUG: total size to move: 759808, dest_fs: l2051
:** (pcmanfm:13570): DEBUG: launch command: <evince 'file:///home/krnlbg/Downloads/%D0%90%D0%94/%D0%9A%D0%BE%D0%BD%D1%81%D0%BF%D0%B5%D0%BA%D1%82%20%D0%BB%D0%B5%D0%BA%D1%86%D0%B8%D0%B9%20%D0%A1%D0%BE%D0%B2%D1%80%D0%92%D1%8B%D1%87%D0%90%D0%BB%D0%B3%D0%9C%D0%9C.pdf' >
:** (pcmanfm:13570): DEBUG: sn_id = pcmanfm-13570-localhost.localdomain-evince-0_TIME35075841
:** (pcmanfm:13570): DEBUG: total size to copy: 5144379
:** (pcmanfm:13570): DEBUG: total size to move: 4096, dest_fs: l2051
:** (pcmanfm:13570): DEBUG: ON_DRAG_LEAVE
:** (pcmanfm:13570): DEBUG: FmJob error: Нет такого файла или каталога
:** (pcmanfm:13570): DEBUG: total number of files to delete: 8
:** (pcmanfm:13570): DEBUG: total size to copy: 1060825
:** (pcmanfm:13570): DEBUG: cmd = file-roller --extract-to 'file:///home/krnlbg/ToPhone/%%D0%%A2%%D0%%B5%%D0%%BE%%D1%%80%%D0%%B8%%D1%%8F' %U
:** (pcmanfm:13570): DEBUG: total number of files to delete: 1
:** (pcmanfm:13570): DEBUG: total size to move: 1169912, dest_fs: l2051
:** (pcmanfm:13570): DEBUG: launch command: <evince 'file:///home/krnlbg/ToPhone/%D0%A2%D0%B5%D0%BE%D1%80%D0%B8%D1%8F/%D0%A2%D0%B5%D0%BE%D1%80%D0%B8%D1%8F%20%D0%B8%20%D0%BF%D1%80%D0%B0%D0%BA%D1%82%D0%B8%D0%BA%D0%B0%20%D0%BF%D0%BE%20%D0%B2%D1%8B%D1%87.%20%D0%BC%D0%B0%D1%82%D0%B5%D0%BC%D0%B0%D1%82%D0%B8%D0%BA%D0%B5.pdf' >
:** (pcmanfm:13570): DEBUG: sn_id = pcmanfm-13570-localhost.localdomain-evince-1_TIME35200384
:** (pcmanfm:13570): DEBUG: launch command: <evince 'file:///home/krnlbg/ToPhone/%D0%A2%D0%B5%D0%BE%D1%80%D0%B8%D1%8F/%D0%97%D0%B0%D0%BB%D0%B8%D0%B7%D0%BD%D1%8F%D0%BA.pdf' >
:** (pcmanfm:13570): DEBUG: sn_id = pcmanfm-13570-localhost.localdomain-evince-2_TIME35206671
:** (pcmanfm:13570): DEBUG: launch command: <evince 'file:///home/krnlbg/ToPhone/%D0%A2%D0%B5%D0%BE%D1%80%D0%B8%D1%8F/%D0%A2%D0%B5%D0%BE%D1%80%D0%B8%D1%8F%20%D0%B8%20%D0%BF%D1%80%D0%B0%D0%BA%D1%82%D0%B8%D0%BA%D0%B0%20%D0%BF%D0%BE%20%D0%B2%D1%8B%D1%87.%20%D0%BC%D0%B0%D1%82%D0%B5%D0%BC%D0%B0%D1%82%D0%B8%D0%BA%D0%B5.pdf' >
:** (pcmanfm:13570): DEBUG: sn_id = pcmanfm-13570-localhost.localdomain-evince-3_TIME35210326
:** (pcmanfm:13570): DEBUG: total number of files to delete: 1
:** (pcmanfm:13570): DEBUG: total size to copy: 5144379
:** (pcmanfm:13570): DEBUG: total size to copy: 1343522
:** (pcmanfm:13570): DEBUG: cmd = file-roller --extract-to 'file:///home/krnlbg/ToPhone/%%D0%%A2%%D0%%B5%%D0%%BE%%D1%%80%%D0%%B8%%D1%%8F' %U
:** (pcmanfm:13570): DEBUG: total size to move: 3573248, dest_fs: l2051
:** (pcmanfm:13570): DEBUG: total number of files to delete: 1
Comment 1 Vlad 2011-06-23 13:14:37 EDT
Created attachment 509577 [details]
File: maps
Comment 2 Vlad 2011-06-23 13:14:40 EDT
Created attachment 509578 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-21 12:59:06 EDT
Backtrace analysis found this bug to be similar to bug #730393, closing as duplicate. This bug seems to belong to component gtk2.

Bugs which were found to be similar to this bug: 
  Thunar: bug #598770, bug #730393

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 730393 ***

Note You need to log in before you can comment on or make changes to this bug.